
a:hover{background-color:#000000;}
a:hover { color:#FFFFFF; }
body{
    margin-top:40px;
    margin-bottom:px;
    margin-left:30px;
    margin-right:px;
}

a{text-decoration:none;}

body{
　scrollbar-face-color:#dddddd;
　scrollbar-highlight-color:#FFFFFF;
　scrollbar-track-color:#FFFFFF;
　scrollbar-shadow-color:#FFFFFF;
　scrollbar-3dlight-color:#FFFFFF;
　scrollbar-arrow-color:#000000;
　scrollbar-darkshadow-color:#FFFFFF;}
body{ letter-spacing : px;line-height : 16pt;}